BODY {
	/* Required for MSIE windows fix to center DIV's */
	text-align: center;
	background-color: black;
	color: rgb(120,120,120);
	font-family: "Times New Roman", serif;
}

/* decoration for the beer list */
.beer {
	list-style-image: url("../images/pint2.png");
}

SPAN.banner {
	text-align: center;
	font-size: x-large;
	font-weight: bold;
	font-variant: small-caps;
	font-family: serif;
}

/* Link styling */
a:link {
	color: rgb(150,150,150);
	text-decoration: underline;
	font-variant: small-caps;
}

a:hover {
	color: rgb(150,150,150);
	text-decoration: underline;
	font-weight: bold;
}

a:visited {
	color: rgb(150,150,150);
	text-decoration: underline;
}

/*
Removed; kept in case!
#beerhead {
	font-size: large;
	font-style: bold;
	font-variant: small-caps;
	font-family: "Comic Sans MS", serif;
}*/

/* left aligning text */
.lalign {
	text-align: left;
}

/* positional information for the DIV's*/
#topBanner {
	height: 100px;
/*	background-color: ;*/
}

#leftMenu {
	float: left;
	position: relative;
	width: 200px;
	height: 50%;
	border-right: solid;
	border-right-color: rgb(120,120,120);
	border-right-width: 1;
/*	background-color: ;*/
}

#content {
	float: left;
	position: relative;
	text-align: left;
	top: 0px;
	left: 5px;	
	width: 595px;
/*	background-color: ;*/
}


